- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_randr_notify_data_t Union Reference
[XCB RandR API]

xcb_randr_notify_data_t More...

`#include <randr.h>`

Collaboration diagram for xcb_randr_notify_data_t:

[legend]

## Data Fields
xcb_randr_crtc_change_t | cc
xcb_randr_output_change_t | oc
xcb_randr_output_property_t | op

## Detailed Description

xcb_randr_notify_data_t

## Field Documentation

xcb_randr_crtc_change_t xcb_randr_notify_data_t::cc

xcb_randr_output_change_t xcb_randr_notify_data_t::oc

xcb_randr_output_property_t xcb_randr_notify_data_t::op

The documentation for this union was generated from the following file:

- randr.h